div.wumii-internal{padding: 0; margin: 0; border: none; clear: both; display: block;}
div.wumii-internal div.wumii-widget-title{margin: 0; border: none; padding: 20px 0 5px; _padding-top:10px; text-indent: 0; text-align: left; font-weight: bold;}
div.wumii-internal div.wumii-image-row{clear: both; overflow: hidden; border: none; padding: 0;margin: 0;_zoom: 1;}
div.wumii-internal div.wumii-image-row a.wumii-image-block{display: block; float: left; text-decoration: none; border-bottom: none; cursor: pointer; position: relative; margin: 5px 0px 0px -1px; padding: 5px; text-align: left; outline: none; background-image: none; border-left: 1px solid rgb(221, 221, 221) !important;}
div.wumii-internal div.wumii-image-row a.wumii-image-block:hover{
    background-color:#E3E4FA;
}
div.wumii-internal div.wumii-image-row a.wumii-image-block span.wumii-image-clip{overflow: hidden; position: relative; display: block; width: 89px; height: 89px; margin: 0 0 5px; padding: 0; border: 1px solid #DDDDDD;}
div.wumii-internal div.wumii-image-row a.wumii-image-block span.wumii-image-clip img.wumii-image{position: absolute; margin: 0px; padding: 0px; border: none; background: none; left: 2px; top: 2px; width: 85px; height: 85px; clip: rect(0px 85px 85px 0px); visibility: visible;}
div.wumii-internal div.wumii-image-row a.wumii-image-block div.wumii-image-title{width: 91px; height: 15px; margin: 3px 0 0 0; padding: 0; text-indent: 0; text-align: center; border: none; font: 12px/15px arial; color: #333333; overflow: hidden; white-space: normal; clear: both;}

.img-jietu{
	padding:0;
	margin:0;
	display: inline-block;
	max-width: 100%;
	height: auto;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.padding0{padding:0;}
.margin0{margin:0; padding:0 15px;}
#mainbody,#sidebar{margin-left:0px;margin-right:0px; padding: 0 10px;}
.display_in{display: inline-block;}
.margin308{margin:30px 8px;}
.margin_b0{margin-bottom:0;}
.newscontent{margin-bottom: 30px;overflow: hidden;}
.newscontent,.newscontent p{font-size: 16px;}